Spark.endpoint.url=
Spark.app.id=
Spark.assist.secretsCredential=
Spark.assist.user.docs=
Spark.assist.chat.model=
Spark.assist.spark.name=
Spark.assist.prefix.context=
Spark.assist.id=

################################################################################
# Rest                                                                      #
################################################################################
Eassist.rest.port=8085
Excel.authn.sso.client.okta.secretTemplate=
